Subject: Re: running setup does nothing
From: David T-G <[email-masked]>
To: "CygWin Users' List" <[email-masked]>
Cc: Max Bowsher <[email-masked]>
Date: Wed, 30 Apr 2003 12:31:01 -0400

Max, et al --

...and then Max Bowsher said...
% 
% Igor Pechtchanski wrote:
% > On Tue, 29 Apr 2003, David T-G wrote:
% >> What are the minimum system requirements for setup?  I have a Win95 PC
...
% >> happens; I get an hourglass and then as soon as I move the mouse it
% >> changes back to a pointer.
...
% > Come to think of it, *does* setup show a window?  If it does, which stage
...
% 
% Also, is setup writing setup.log in the same directory as itself?

Nope.  Just checked.

% 
% And, try running it from a command.com shell, and then immediately after

OK...  I did, and the prompt goes away for three or four seconds and then
comes back but no window shows up.

% running setup, type "echo %ERRORLEVEL%", and tell us what that outputs.

It reports that 'ECHO is on', which just tells me that ERRORLEVEL is not
defined.

% 
% 
% Max.

Just for fun I am about to pull it down again.  I'll drop it off at my
webserver and then use ftp to pull it from there to avoid any possible
Mozilla problems...

Thanks & HAND

:-D
-- 
David T-G                      * There is too much animal courage in 
(play) [email-masked] * society and not sufficient moral courage.
(work) [email-masked]  -- Mary Baker Eddy, "Science and Health"
http://justpickone.org/davidtg/      Shpx gur Pbzzhavpngvbaf Qrprapl Npg!